<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
    <imagepath>data/content/images/rgRAC/unit9/</imagepath>
    <setting questions_used="6"/>

    <question pic="sun.jpg"><![CDATA[If it's sunny, ...]]></question>
	<answer>I'll watch TV.</answer>
	<answer correct="true">I'll go sailing.</answer>
	
	<question pic="rain.jpg"><![CDATA[If it's raining, ...]]></question>
	<answer correct="true">I'll read a book.</answer>
    <answer>I'll go sailing.</answer>
	
	<question pic="sun.jpg"><![CDATA[If it's sunny, ...]]></question>
	<answer>I might play chess.</answer>
	<answer correct="true">I might go to the beach.</answer>
	
	<question pic="rain.jpg"><![CDATA[If it's raining, ...]]></question>
    <answer>I could go fishing.</answer>
	<answer correct="true">I could play chess.</answer>
	
	 <question pic="sun.jpg"><![CDATA[If it's sunny, ...]]></question>
	<answer correct="true">I might play tennis.</answer>
    <answer>I might watch TV.</answer>
	
	<question pic="rain.jpg"><![CDATA[If it's raining, ...]]></question>
	<answer correct="true">I may listen to music.</answer>
    <answer>I may go to the park.</answer>

</exercise>
